@charset "utf-8";
/* CSS Document */


@media screen and (min-width:390px) and (max-width:1080px)
{
	.wrraper-main-content{width:calc(100% - 40px); max-width:100%; padding:0 10px;}
	
	.container-titling{width:100%; max-width:400px; margin:0 auto;}
	
	.container-box-rubriques{flex-direction:column-reverse; align-items:center; margin-bottom:0px;}
	.container-box-rubriques .box-rubrique{margin-bottom:30px;}
	
	.container-box-rubriques-centred{flex-direction:column; align-items:center; margin-bottom:0px;}
	.container-box-rubriques-centred .box-rubrique{margin-bottom:30px; margin-right:0px;}
	
}

